Net-RabbitFoot

Prerequisites

Net-RabbitFoot declares the following 10 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
AnyEvent::RabbitMQ0AnyEvent-RabbitMQ-1.18128.57
Config::Any0Config-Any-0.24134.29
Coro0Coro-6.41122.86
Coro::AnyEvent0Coro-6.41122.86
JSON::XS0JSON-XS-3.01117.14
List::MoreUtils0List-MoreUtils-0.402131.43
Moose0Moose-2.1403134.29
MooseX::App::Cmd0MooseX-App-Cmd-0.27131.43
MooseX::AttributeHelpers0MooseX-AttributeHelpers-0.23131.43
MooseX::ConfigFromFile0MooseX-ConfigFromFile-0.13134.29

Net-RabbitFoot declares the following 4 modules as build prerequisites.

Listed Build PrerequisitesRequired VersionLatest DistKwalitee
ExtUtils::MakeMaker6.42ExtUtils-MakeMaker-7.04131.43
Test::Exception0Test-Exception-0.35128.57
Test::More0Test-Simple-1.001012122.86
version0version-0.9909128.57

Net-RabbitFoot declares the following 1 modules as optional prerequisites.

Listed Optional PrerequisitesRequired VersionLatest DistKwalitee
ExtUtils::MakeMaker6.42ExtUtils-MakeMaker-7.04131.428571428571